        /* Start  Theme Branding Customization */

        .kt-font-primary {
            color: #00C1D5 !important;
        }

        .kt-font-xxl {
            font-size: 3.5rem !important;
        }

        .btn-primary {
            color: #fff;
            background-color: #00C1D5;
            border-color: #00C1D5;
        }

        .btn-primary:hover {
            color: #fff;
            background-color: #00aec0;
            border-color: #00aec0;
        }

        .btn-primary:focus,
        .btn-primary.focus {
            -webkit-box-shadow: 0 0 0 0.2rem rgba(113, 126, 226, 0.5);
            box-shadow: 0 0 0 0.2rem rgba(113, 126, 226, 0.5);
        }

        .btn-primary.disabled,
        .btn-primary:disabled {
            color: #fff;
            background-color: #80e0ea;
            border-color: #80e0ea;
        }

        .btn-primary:not(:disabled):not(.disabled):active,
        .btn-primary:not(:disabled):not(.disabled).active,
        .show>.btn-primary.dropdown-toggle {
            color: #fff;
            background-color: #33cddd;
            border-color: #66dae6;
        }

        .btn-primary:not(:disabled):not(.disabled):active:focus,
        .btn-primary:not(:disabled):not(.disabled).active:focus,
        .show>.btn-primary.dropdown-toggle:focus {
            -webkit-box-shadow: 0 0 0 0.2rem rgba(113, 126, 226, 0.5);
            box-shadow: 0 0 0 0.2rem rgba(113, 126, 226, 0.5);
        }

        .btn-outline-primary {
            color: #00C1D5;
            border-color: #00C1D5;
        }

        .btn-outline-primary:hover {
            color: #fff;
            background-color: #00C1D5;
            border-color: #00C1D5;
        }

        .btn-outline-primary:focus,
        .btn-outline-primary.focus {
            -webkit-box-shadow: 0 0 0 0.2rem rgba(88, 103, 221, 0.5);
            box-shadow: 0 0 0 0.2rem rgba(88, 103, 221, 0.5);
        }

        .btn-outline-primary.disabled,
        .btn-outline-primary:disabled {
            color: #00C1D5;
            background-color: transparent;
        }

        .btn-outline-primary:not(:disabled):not(.disabled):active,
        .btn-outline-primary:not(:disabled):not(.disabled).active,
        .show>.btn-outline-primary.dropdown-toggle {
            color: #fff;
            background-color: #00C1D5;
            border-color: #00C1D5;
        }

        .btn-outline-primary:not(:disabled):not(.disabled):active:focus,
        .btn-outline-primary:not(:disabled):not(.disabled).active:focus,
        .show>.btn-outline-primary.dropdown-toggle:focus {
            -webkit-box-shadow: 0 0 0 0.2rem rgba(88, 103, 221, 0.5);
            box-shadow: 0 0 0 0.2rem rgba(88, 103, 221, 0.5);
        }

        .btn.btn-label-primary {
            background-color: rgba(88, 103, 221, 0.1);
            color: #00C1D5;
            cursor: text !important;
        }

        .btn.btn-label-primary-o2 {
            background-color: rgba(88, 103, 221, 0.2);
            color: #00C1D5;
            cursor: text !important;
        }

        label.btn.btn-label-primary,
        a.btn.btn-label-primary,
        button.btn.btn-label-primary,
        input.btn.btn-label-primary {
            cursor: pointer !important;
        }

        label.btn.btn-label-primary:focus,
        label.btn.btn-label-primary:hover,
        label.btn.btn-label-primary.active,
        a.btn.btn-label-primary:focus,
        a.btn.btn-label-primary:hover,
        a.btn.btn-label-primary.active,
        button.btn.btn-label-primary:focus,
        button.btn.btn-label-primary:hover,
        button.btn.btn-label-primary.active,
        input.btn.btn-label-primary:focus,
        input.btn.btn-label-primary:hover,
        input.btn.btn-label-primary.active {
            background-color: #00C1D5;
            color: #ffffff;
        }
        /* Switch Primary Starts */

        .kt-switch.kt-switch--primary:not(.kt-switch--outline) input:empty~span:before {
            background-color: #00C1D5;
        }

        .kt-switch.kt-switch--primary:not(.kt-switch--outline) input:empty~span:after {
            color: #00C1D5;
            background-color: #ffffff;
            opacity: 0.4;
        }

        .kt-switch.kt-switch--primary:not(.kt-switch--outline) input:checked~span:before {
            background-color: #00C1D5;
        }

        .kt-switch.kt-switch--primary:not(.kt-switch--outline) input:checked~span:after {
            opacity: 1;
        }

        .kt-switch.kt-switch--outline.kt-switch--primary input:empty~span:before {
            border: 2px solid #dee3eb;
            background-color: #e8ebf1;
        }

        .kt-switch.kt-switch--outline.kt-switch--primary input:empty~span:after {
            color: #ffffff;
        }

        .kt-switch.kt-switch--outline.kt-switch--primary input:checked~span:before {
            background-color: #ffffff;
        }

        .kt-switch.kt-switch--outline.kt-switch--primary input:checked~span:after {
            background-color: #00C1D5;
            opacity: 1;
        }
        /* Switch Primary End */
        /* Css for Setting - reports menu layout   START */

        .kt-widget_ct {
            position: relative;
            display: flex;
            flex-wrap: wrap;
        }

        .kt-widget_ct .kt-widget_ct__item:hover {
            transition: all 0.1s ease;
            box-shadow: 0px 1px 21px 1px rgba(69, 65, 78, 0.22);
        }

        .kt-widget_ct .kt-widget_ct__item {
            padding: 1.5rem;
            background-color: white;
            margin: 0.7rem 1.5rem 0.7rem 0;
            box-shadow: 0px 0px 13px 0px rgba(82, 63, 105, 0.05);
            cursor: pointer;
            transition: all 0.1s ease;
            min-width: 190px;
        }

        .kt-widget_ct .kt-widget_ct__item .kt-widget_ct__icon {
            display: block;
            zoom: 1.25;
        }

        .kt-widget_ct .kt-widget_ct__item .kt-widget_ct__icon .fa {
            zoom: 1.55;
            padding-left: 3px;
            color: #00C1D5;
        }

        .kt-widget_ct .kt-widget_ct__item .kt-widget_ct__subtitle {
            display: block;
            margin-top: 0.75rem;
            font-size: 1rem;
            font-weight: 500;
            color: #6c7293;
            max-width: 150px;
        }

        .kt-widget_ct .kt-widget_ct__item small {
            color: #959cb6;
        }

        .kt-widget_ct .kt-widget_ct__item .kt-widget_ct__desc {
            display: block;
            font-size: 1rem;
            color: #a7abc3;
        }

        .kt-widget_ct .kt-widget_ct__item .kt-widget_ct__icon .kt-svg-icon g [fill] {
            fill: #00C1D5;
        }

        .kt-widget_ct__icon .kt-badge {
            display: inline-flex;
            justify-content: center;
            align-items: center;
            float: right;
            margin-right: -2.3rem;
            box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.2);
            height: 0;
            width: auto;
            padding: 1rem;
            border-radius: 0px;
            font-size: 0.75rem;
            font-weight: 500;
        }
        /* Css for Setting - reports menu layout   END */
        /*  Side Panel Customization START */

        .kt-widget.kt-widget--user-profile-1 .kt-widget__body .kt-widget__items .kt-widget__item.kt-widget__item--active .kt-widget__section .kt-widget__icon .kt-svg-icon {
            color: #00C1D5;
        }

        .kt-widget.kt-widget--user-profile-1 .kt-widget__body .kt-widget__items .kt-widget__item .kt-widget__section .kt-widget__icon .kt-svg-icon {
            color: #757575;
        }

        .kt-widget.kt-widget--user-profile-1 .kt-widget__body .kt-widget__items .kt-widget__item.kt-widget__item--active .kt-widget__section .kt-widget__desc {
            color: #00C1D5;
        }

        .kt-widget.kt-widget--user-profile-1 .kt-widget__body .kt-widget__items .kt-widget__item .kt-widget__section .kt-widget__desc {
            color: #757575;
            font-weight: 500;
            padding-left: 0.3rem;
        }

        .kt-widget.kt-widget--user-profile-1 .kt-widget__body .kt-widget__items .kt-widget__item:hover .kt-widget__desc {
            color: #00C1D5;
        }

        .kt-widget.kt-widget--user-profile-1 .kt-widget__body .kt-widget__items .kt-widget__item:hover .kt-widget__icon .kt-svg-icon {
            color: #00C1D5;
        }

        .kt-widget.kt-widget--user-profile-1 .kt-widget__body .kt-widget__items .kt-widget__item .kt-widget__section .kt-widget__icon i {
            width: 1rem;
            height: 1rem;
        }
        /*  Side Panel Customization END */

        .dataTables_wrapper .pagination .page-item.active>.page-link {
            background: #00C1D5;
        }

        .dataTables_wrapper .pagination .page-item.previous>.page-link:hover,
        .dataTables_wrapper .pagination .page-item.next>.page-link:hover,
        .dataTables_wrapper .pagination .page-item.last>.page-link:hover,
        .dataTables_wrapper .pagination .page-item.first>.page-link:hover {
            background: #00C1D5;
        }

        .rating_des {
            font-size: 18px;
            color: #ffca08;
        }

        .cursor-hand {
            cursor: pointer;
        }

        .justify-content-space {
            justify-content: space-between;
        }

        .kt-badge.kt-badge--dangerlight {
            background: rgba(253, 57, 122, .1);
            color: #fd397a;
        }
        /* NGB datepicker */

        ngb-datepicker {
            position: absolute !important;
            background-color: white !important;
        }

        .ngb-dp-header {
            font-weight: 500 !important;
            color: #a7abc3 !important;
        }

        .kt-right-float {
            float: right !important;
        }

        .ngb-dp-arrow .btn-link {
            color: #a7abc3 !important;
        }

        .ngb-dp-arrow .btn.btn-link:hover {
            background-color: none !important;
        }

        .ngb-dp-day,
        .ngb-dp-week-number,
        .ngb-dp-weekday {
            width: 3rem !important;
            height: 2.8rem !important;
            line-height: 2.8rem !important;
        }

        .ngb-dp-weekday {
            color: #6c7293 !important;
            font-weight: 800 !important;
            text-align: center !important;
            font-style: normal !important;
        }

        [ngbDatepickerDayView] {
            width: 3rem !important;
            height: 2.8rem !important;
            line-height: 2.8em !important;
        }
        /* NGB datepicker */
        /* Insurer Card Start */

        .kt-optioncard {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            padding: 1.4em;
            border: 1px solid #ebedf2;
            border-radius: 4px;
        }

        .kt-optioncard .kt-optioncard__control {
            width: 2.7rem;
            padding-top: 0.1rem;
        }

        .kt-optioncard .kt-optioncard__control .kt-radio {
            display: block;
        }

        .kt-optioncard .kt-optioncard__label {
            width: 100%;
        }

        .kt-optioncard .kt-optioncard__label .kt-optioncard__head {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: justify;
            -ms-flex-pack: justify;
            justify-content: space-between;
        }

        .kt-optioncard .kt-optioncard__label .kt-optioncard__head .kt-optioncard__title {
            font-size: 0.8rem;
            font-weight: 400;
            color: #6c7293;
        }

        .kt-optioncard .kt-optioncard__label .kt-optioncard__head .kt-optioncard__focus {
            font-size: 1.1rem;
            font-weight: 500;
            color: #464457;
        }

        .kt-optioncard .kt-optioncard__label .kt-optioncard__body {
            display: block;
            padding-top: 0.5rem;
            font-size: 0.9rem;
            color: #a7abc3;
        }

        .kt-optioncard.kt-optioncard--plain {
            border: 0;
            padding: 0;
            margin-top: -0.2rem;
            margin-bottom: 2rem;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
        }

        .kt-optioncard.kt-optioncard--plain .kt-optioncard__control {
            vertical-align: middle;
            width: 2.7rem;
        }

        .kt-optioncard.kt-optioncard--plain .kt-optioncard__control .kt-radio {
            margin-bottom: 1.6rem;
        }

        .kt-optioncard.kt-optioncard--plain .kt-optioncard__label .kt-optioncard__body {
            padding-top: 0.2rem;
        }

        .kt-optioncard.kt-optioncard--selected {
            border: 1px solid #00C1D5;
            background-color: rgba(10, 187, 135, 0.1);
        }

        .kt-optioncard.kt-optioncard--selected .kt-optioncard__label .kt-optioncard__body {
            color: #00C1D5;
        }
        /* Insurer Card End */
        /* End  Theme Branding Customization */
        /* Custom Css */

        .kt-disableDiv {
            pointer-events: none;
            opacity: 1.5;
        }

        .kt-input-inline {
            display: inline !important;
            width: auto !important;
        }

        .kt-all-copy {
            -webkit-user-select: all;
            /* Chrome all / Safari all */
            -moz-user-select: all;
            /* Firefox all */
            -ms-user-select: all;
            /* IE 10+ */
            user-select: all;
            /* Likely future */
        }

        .kt-width-45 {
            width: 45px !important;
        }

        .kt-label {
            height: auto !important;
            width: auto !important;
            padding: 4px !important;
        }

        .kt-display-block {
            display: block !important;
        }

        select option[disabled] {
            display: none;
        }

        .kt-margin-bottom {
            margin-bottom: 0.1rem !important;
        }

        .select2-container--default .select2-selection--multiple .select2-selection__clear {
            margin-right: 0px !important;
        }

        a,
        a.kt-grid-nav__item>span {
            cursor: pointer;
        }

        a.hover-default {
            cursor: default;
        }

        .cdk-drag-preview {
            box-sizing: border-box;
            border-radius: 4px;
            box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2), 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12);
        }

        .cdk-drag-placeholder {
            opacity: 0;
        }

        .cdk-drag-animating {
            transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
        }

        .dragable-list.cdk-drop-list-dragging .dragable-item:not(.cdk-drag-placeholder) {
            transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
        }

        .dragable-item {
            cursor: move;
        }

        .select2-container--default.select2-container--focus .select2-selection--multiple {
            border: 1px solid #e2e5ec !important;
        }

        .select2-container--default .select2-selection--multiple {
            border: 1px solid #e2e5ec !important;
        }

        a:not([href]) {
            cursor: default !important;
        }
        /* media query for IE and FF */

        @media only screen and (max-width: 600px) {
            .kt-padding-l-100 {
                padding-left: 10px !important;
            }
        }

        .right-0 {
            right: 0 !important;
        }
        /* Status active */

        a.kt-grid-nav__item.active {
            background-color: #f7f8fa !important;
        }

        .kt-red-color {
            color: red !important;
        }

        .kt-margin-b-2 {
            margin-bottom: 2px !important;
        }

        .table-invalid-feedback {
            font-weight: 400 !important;
        }

        .ps--active-x>.ps__rail-x {
            display: none !important;
        }

        body.swal2-shown.swal2-height-auto {
            height: 100% !important;
        }

        .kt-pdf-table {
            width: 100% !important;
            border-collapse: collapse;
            font-family: Arial;
            font-size: 10px;
            border: 0px solid;
            padding-left: 5px;
        }

        .kt-pdf-body {
            font-family: Arial;
            color: #000 !important;
            font-size: 10px !important;
        }
        /* / ng Select 2 single dropdown / */

        .select2-container .select2-selection--single .select2-selection__rendered {
            padding: 0px !important;
            bottom: 3px;
        }

        .select2-container--default .select2-selection--single .select2-selection__arrow {
            top: 10px !important;
            right: -10px !important;
        }

        .select2-container--default .select2-selection--single {
            border: none !important;
        }

        .select2-container--default .select2-selection--single .select2-selection__placeholder {
            color: #74788d !important;
        }
        /* / ng Select 2 single dropdown / */

        .dropdown-menu {
            z-index: 98;
        }

        blockquote{
            display: block;
            margin-block-start: 1em;
            margin-block-end: 1em;
            margin-inline-start: 40px;
            margin-inline-end: 40px;
        }

        .kt-top-45{
         top : 45px !important;
        }

        .kt-dropzone__msg-desc{
            color: red !important;
        }
        /* Custom Css */


        /* Block UI light background*/
        .block-ui-wrapper {
            background: rgba(0, 0, 0, 0.20) !important;
        }

        @font-face {
            font-family: AllianzNeo;
            src: url(AllianzNeo/AllianzNeo-Regular.ttf);
        }

        .kt-overflow-inherit{
            overflow: inherit !important;
        }

        .kt-widget.kt-widget--user-profile-1 .kt-widget__body .kt-widget__content .kt-widget__info .kt-widget__data{
            word-break: break-word !important;
        }

        .modal-dialog.modal-xlg{
            max-width: 1000px;
        }

        .kt-checkbox > span:after {
            border: solid #646c9a;
        }

        .kt-checkbox.kt-checkbox--brand > input:disabled ~ span:after {
            border-color: #646c9a !important;
            /* opacity: 1 !important; */
        }

        .kt-checkbox.kt-checkbox--brand > input:disabled ~ span {
            opacity: 1 !important;
        }

        .kt-checkbox > input:disabled ~ span:after {
            border-color: #646c9a !important;
        }

        .kt-checkbox > input:disabled ~ span {
            opacity: 1;
        }

        angular-editor-toolbar button i {
            font-family: FontAwesome !important;
            color: #474d6d !important;

            }        .w-30{
            width: 30% !important;
        }


        .kt-break-table{
            break-inside: avoid !important;
            page-break-inside: avoid !important;
        }

        .kt-tr-break{
            page-break-inside: avoid !important;
        }
        .kt-widget5 .kt-widget5__item .kt-widget5__content
        {
            word-break: break-word;
        }
        .kt-widget11__title
        {
            word-break: break-word;
        }

        /* datatable kt-widget css */
.kt-widget5__title {
    font-size: 1.1rem;
    font-weight: 600;
    color: #595d6e !important;
}
.kt-widget5__desc{
    font-size: 1rem !important;
    font-weight: 400 !important;
    color: #595d6e !important;
}
.kt-widget5__stats {
    color: #595d6e !important;
    font-weight: 600;
}

.kt-widget5__number{
    color: #595d6e !important;
    font-weight: 400 !important;
}

div.dataTables_wrapper div.dataTables_processing{
    border: none !important;
    margin-top: -14px !important;
    background-color: transparent !important;
  }
/* datatable kt-widget css */

.pointer{
    cursor: pointer !important;
  }
.kt-widget11 .table tbody > tr > td{
    vertical-align: unset !important;
}

.full-width .modal-dialog { 
    max-width: 80%;
    width: 80%;
}

.table-custom-gel td{
    border: 1px solid #dddddd63 !important;
    padding: 10px !important;
}